
.menu_navbar{
    background: #000;
}

.menu_navbar .menu_top{
    background: #000!important;
    color: #fff!important;
}

.menu_top .navbar-nav .nav-link {
    color: #fff!important;
    text-align: center;

}

.menu_navbar .navbar-nav{
    width: 100%;
}

.menu_navbar .navbar-nav a{
    width: 25%;
}

.menu_navbar .navbar-nav .nav-link:hover {
    color: rgb(255, 114, 89)!important;
}

/* #navbar-nav-menu{
    display: none;
} */

.new_phone {
    width: 440px;
    font-size: 20px;
    position: absolute;
    display: inline-block;
    right: 24%;
    top: 45px;
}




@media(max-width:900px){
    nav {
        width: 50%!important;
    }

    #navbar-nav-menu{
        display: block;
    }

    .only_desktop{
        display: none;
    }
    .menu_navbar{
        display: none;
    }

    .new_phone {
        width: 63%;
    }
    .dropdown {
        top: 60px;
    }

    .js-nav-bar{
        display: table-caption!important;
    }

    .click_btn{
        display: none;
    }

    
    .icon1{
        width: 49px!important;
    }
    .icon2{
        width: 49px!important;
    }
    .icon3{
        width: 42px!important;
    }
    .icon4{
        width: 50px!important;
    }

}



.team-w3layouts-info.mt-lg-4.mt-3.text-center h4{
    font-size: 14px;
}

.wls-client-title {
    font-size: 20px;
    margin: 7px 0px;
    line-height: 24px;
}

.style-1 del {
    display: block;
}

.new_price_sal ins{
    font-size: 30px;
    font-weight: bold;
}

.outs_more-buttn a, .outs_about-buttn a {
    font-size: 14px;
}

.img-fluid {
    max-width: 60%;
    height: auto;
}


.team-list-img, .img-box{
    text-align: center;
}

.style-1 del{
    margin: 0 auto;
    width: 140px;
}

.py-lg-5, .py-lg-5 {
    padding-top: 0px!important;
}

.clients .py-lg-4{
    margin-bottom: 0;
}